
Application: gvSIG desktop - gvSIG bugs #1158
_Simple_selection (red arrow) shouldn't appear when we start edition of a layer (duplicate 
functionality)
09/21/2012 10:33 AM - Vicent Domenech

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Vector editing
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2054 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Open gvSIG
New view
Add layer  (geodata/vector/SHP2D/Alicante_Comunicaciones_ICV_SHP2d/Alicante_Comunicaciones_ICV_SHP2d.shp)
Right click on layer name in ToC
Click Start editing
It appears the _Simple_selection icon (red arrow) and it has the same functionality than Simple_select icon

History
#1 - 10/30/2012 12:56 PM - Manuel Madrid
- Priority changed from Normal to Low

#2 - 01/13/2014 05:12 PM - Álvaro Anguix
- Assignee set to Juan Lucas Domínguez
- Priority changed from Low to Normal

#3 - 01/16/2014 12:38 PM - Álvaro Anguix
- Target version set to 2.1.0-2218-testing

#4 - 01/21/2014 05:21 PM - Juan Lucas Domínguez
- Status changed from New to Fixed

Removing standard simple selection tool when layer is in editing mode (editing plugin will add its own selection tool).

gvsig-desktop:r41066

#5 - 01/21/2014 09:27 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2218-testing to 2.1.0-2217-devel

#6 - 01/28/2014 09:39 AM - Álvaro Anguix
- Status changed from Fixed to Closed
